<?php 
	register_post_type( 'videos',
		array(
		  'labels' => array(
			'name' => __( 'Videos', 'lioit' ),
			'singular_name' => __( 'Video', 'lioit' ),		
			'add_new' => _x( 'Add New', 'videos', 'lioit' ),
			'add_new_item' => __( 'Add New Video', 'lioit' ),
			'edit_item' => __( 'Edit Video Item', 'lioit' ),
			'new_item' => __( 'New Video Item', 'lioit' ),
			'view_item' => __( 'View Video Item', 'lioit' ),
			'search_items' => __( 'Search Video Item', 'lioit' ),
			'not_found' =>  __( 'No Video Item find', 'lioit' ),
			'not_found_in_trash' => __( 'No Video Item found in Trash', 'lioit' ),
			'parent_item_colon' => ''
			
		  ),
		  'public' => true,
		  'supports' => array('title','thumbnail', 'comments','editor'),
		  'public' => true,
		  'show_ui' => true,
		  'capability_type' => 'post',
		  'hierarchical' => false,
		  'menu_position' => 5,
		  'rewrite' => true,
		  'query_var' => false,
		  'rewrite' => array( 'slug' => 'videos' ),
		  'menu_icon' => Lioit_IMG . '/videos.png',
		)
	  );
	  add_action( 'init', 'builds_taxonomies', 0 ); 

function builds_taxonomies() {

register_taxonomy( 'videos_sorting', 'videos', array( 'hierarchical' => true, 'label' => 'Videos Categories', 'query_var' => true, 'rewrite' => true ) ); 
register_taxonomy("videos_tags", 
				array("videos"), 
				array("hierarchical" => false, 
						"label" => "Videos Tags", 
						"singular_label" => "Video Tag",
						"rewrite" => array( 'slug' => 'videos-tags' ),
						"show_ui" => true,));


}
?>